@CHARSET "UTF-8";

/* BASIC STYLES */
body {
	background-color: #FFF; 
	text-align: center; 
	margin: 0;
	padding: 0;
	font-family: 'Montserrat', Verdana, Geneva, sans-serif;
}

h1 {
	font-size: 1.4em;
}
#footer {
	padding: 2em 0;
	color: #999;
	border-top: 1px solid #F2D840
}

#footer a, #footer a:visited {
	color: #999;
	text-decoration: none;
	margin: 1.5em 2em;
	font-size: .9em;
	text-align: center;
}

#footer a:hover {
	color: #183FC7;
}

.author_credit h2 {
	display: inline;
	font-size: 1.2em;
}

/* COLUMN STUFF */


.row {display: flex; width: 100%;}

.row:after {
	content: "";
	display: table;
	clear: both;
}
.column {float: left;}
.right {
	background-image: url('/img/bg_rocketspring_right.png');
	border-left: 1px solid #F2D840;
	
}

.left {
	background-image: url('/img/bg_rocketspring.png');
	border-right: 1px solid #F2D840;
	
}
.right, .left {
	min-width: 100px;
	width: 15%;
	background-repeat: repeat-y;
	background-position: center top;
}

.middle {width: 70%; text-align: left; padding: 15px;}

/* FORMS */
.featureform > * {display: inline;}
.featureform > input {margin-left; 1em;}
.mySelect {
	font-size: 1em;
	background-color: #FAFAFA;
	margin-left: .5em;
	padding-left: .5em;
}

/* ABOUT PAGE */
#text_box {
	width: 50%;
}

#about_box {
	position: relative;
	float: right;
	width: 165px;
	margin-left: 20px;
	margin-right: 20px;
	overflow: hidden;
	text-align: center;
	height: 350px;
	padding: 0;
}

#show_box {
	position: absolute;
	top: 0;
	width: 100%;
	height: 225px;
}

#show_box img {
	width: 165px;
	height: 225px;
}

/*
#bonkbutton {
	position: absolute;
	top: 230px;
	width: 163px;
	margin: 0;
}
*/
.hide_box {
	display: none;
}

#wordbonk {
	position: relative;
	top: -60px;
}

/* FEATURES INDEX */
/* note: #randoms and #features rules for this page stored in mobile.css */

#types, #titles {
	/*
	background-color: rgba(242,216,64,.5);
	border: 1px solid #999;
	*/
}

#feature_date {
	clear: both;
}

.feature_list ul {
	list-style-type: none;
	margin-left: .5em;
	padding-left: .5em;
}

.feature_list ul li {
	margin-bottom: .75em;
}

#anothertype {
	border-top: 1px dotted #999;
	width: 50%;
}

/* QUOTE MACHINE */
.randomQuote {
	border: 1px solid #999;
	border-radius: 10px;
	background-color: #F2D840;
	padding: 20px;
	font-size: 1.2em;
}
#quotesource {
	text-align: right;
	font-style: italic;
}

.randomButton {
	text-align: center;
}


/* GENERIC STUFF */
a:link, a:visited {text-decoration: none; }
a:hover {color: orange;}
.author_credit a, .author_credit a:visited {text-decoration: none; color: #73777E;}
.author_credit a:hover {color: #585B5E;}

.author_credit img {margin: 0; padding: 0;}
.author_credit a:hover {text-decoration: none;}
img.bio_image {float: right; border: 1px solid #000; margin: 5px;}
.feature_image {float: right; margin: 0 0 10px 10px; padding:0;}
.feature_image_left {float: left; margin: 0 10px 10px 0; padding: 0;}
.border {border: 1px solid #000;  }
.feature_image img {margin: 0; padding: 0;}
.shadow img {box-shadow: 3px 3px 2px #666; }
#feature_date {float: right; font-size: .8em; color: #8F8B85; text-align: right;}
#feature_text {font-size: 1.3em}
#intro_text {font-style: italic; margin: 1em 3em;}
.float_left {float: left}
.float_right {float: right}
.align_right {text-align: right;}
.inline, .inline li {
	display: inline;
	list-style-type: none;
	margin-right: 3px;
	padding: 0;
}
		
input  { 
	border-radius: 8px;
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	-webkit-border-radius: 8px;
}
		
.nobullet, .nobullet li {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.noindent, .noindent li {
	margin-left: 0;
	padding-left: 0;
}
.searchlist, .searchlist li {
	list-style-type: none;
	padding-bottom: .5em;
	margin: 0;
}

.nospace {
	margin: 0;
	padding: 1em 0 0 0;
}

/* MULTIPART */
#hiddenContent {display: none;}
#show {margin: 0; padding-bottom: 10px; }
#buttons {width: 100%; text-align: right; float:right; margin:0; vertical-align: top;}
#buttons button {margin: 0;}
p.multinav {color: #999; font-style: italic; vertical-align: top;}
/* p.multinav + div, p.multinav + p, p.multinav + h2, p.multinav + h3, p.multinav + img {clear: both;} */

#navblock {
	text-align: center; 
	border-top: 1px dotted #999; 
	border-bottom: 1px dotted #999; 
	margin: 1em 0;
	background: rgba(191,188,48,0.2);
	/*vertical-align: bottom;*/
}
.navlink {cursor: pointer; color: blue;}
.curnav {font-weight: bold;}
.curnav, .navlink {margin-right: 1em;}

/* LIST BY TYPE */
#listByType li {margin-bottom: .75em;}


/* SEARCH RESULTS */
#searchResults {min-height: 250px;}
#searchResults li {margin-bottom: .5em;}

/* CONTRIBUTORS */
#featureList {border-top: 1px dotted #999; margin: 1.5em;}
#featureList a, #featureList a:visited {color: #006561;}
#featureList a:hover {font-style: italic; color: #000;}
#featureList li {color: #999;}


/* NAVIGATION */
#topnav, #mobile_menu {
	padding:20px 20px 10px 40px;
	margin: 0;
}

#topnav {
	border-bottom: 1px solid #F2D840;
}

#logo {
	text-align: left; 
	width: 275px; 
	/*color: #ECA400; */
	color: #2CA6C3;
	vertical-align: middle; 
	padding-top: 10px;
	/*font-family: 'Fredericka the Great', cursive;*/
	font-family: 'Poiret One', cursive;
	font-size: 2.5em;
}

#logo img {
	display: inline;
	vertical-align: middle;
}

.bonknav {
	float: right;
	vertical-align: middle;
	text-align: left;
}

.bonknav a, .bonknav a:visited {
	/*color: #F2D840;*/
	color: #617AD5;
	text-decoration: none;
}

#navitems {
	width: 50%;
	float: right;
	color: #666;
	text-align: right;
	padding-top: 20px;
}

.navitem{
	display: inline;
	font-size: .8em;
	margin: 0 10px;
	padding: 15px;
}

.navitem a, .navitem a:visited {
	color: #666;
	text-decoration: none;
}


.hide {
	display: none;
}